Tue, 26 Oct 2021 13:08:22 UTC

Information for RPM NetworkManager-ppp-1:1.28.0-0.1.el8.aarch64.rpm

ID223951
NameNetworkManager-ppp
Version1.28.0
Release0.1.el8
Epoch1
Archaarch64
SummaryPPP plugin for NetworkManager
DescriptionThis package contains NetworkManager support for PPP.
Build Time2020-09-24 21:32:26 GMT
Size146800
468c6fbed48922dfc71b8caa1b1d70be
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-55761-12928
Provides
NetworkManager-ppp = 1:1.28.0-0.1.el8
NetworkManager-ppp(aarch-64) = 1:1.28.0-0.1.el8
libnm-ppp-plugin.so()(64bit)
Obsoletes
NetworkManager < 1:1.5.3
Conflicts No Conflicts
Requires
NetworkManager = 1:1.28.0-0.1.el8
NetworkManager(aarch-64) = 1:1.28.0-0.1.el8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
ppp = 2.4.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/91/7c7862f9439315f2cabcfca522d030196d2e1571
/usr/lib/.build-id/b60
/usr/lib/.build-id/b6/e69672b6326cedaee5c2857e6259e5a9ec8db550
/usr/lib64/NetworkManager/1.28.0-0.1.el8/libnm-ppp-plugin.so69784
/usr/lib64/pppd/2.4.7/nm-pppd-plugin.so69328
Component of No Buildroots